Bug 142537 - CAN-2004-1171 information disclosure creating smb shortcuts.
Summary: CAN-2004-1171 information disclosure creating smb shortcuts.
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard: impact=low,public=20041129
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-10 14:56 UTC by Josh Bressers
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 16:42:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2004-12-10 14:56:18 UTC
CERT reported to Red Hat on 20041209 that KDE released a
public update for an information disclosure flaw in the way
URIs for SMB shares are stored in shortcuts from Konqueror.

http://www.kde.org/info/security/advisory-20041209-1.txt
http://www.sec-consult.com/index.php?id=118

This issue has a low impact severity.
Also affects FC2.

See URL for links to patches required.

Comment 1 Ngo Than 2005-04-28 16:42:34 UTC
it's already fixed in kdelibs-3.3.1-2.9.FC3, kdebase-3.3.1-4.3.FC3. both are
available in rawhide long ago.


Note You need to log in before you can comment on or make changes to this bug.